#centertable {
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0; left: 0;
    margin: 0;
}
#centertable #logo_anim {

}
#centertable #text_anim {
    display: none;
}
#continue {
  position: absolute;
  bottom: 150px;
  width: 100%;
  text-align: center;
}
@media screen and ( max-height: 700px ){
  #centertable {
    height: 400px;
    position: static;
  }
  #continue {
    top: 420px;
    position: static;
  }
}
#continue{
  background-color: #e7d7ff;
  text-transform: uppercase;
  font-size: 1.5em;
}
#continue a {
  margin: 0 10px 0 10px;
  color: black;
  text-decoration: underline;
}
/*#logo_anim {
  margin-bottom: 200px;
}*/
#text_anim  {
  font-size: 23px;
}